Bug 91048 - 2.4.20-13.7: quota is not enforced
Summary: 2.4.20-13.7: quota is not enforced
Status: CLOSED DUPLICATE of bug 90939
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i686
OS: Linux
high
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: Security
Depends On: 90914
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-16 20:12 UTC by Petri T. Koistinen
Modified: 2007-03-27 04:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-27 15:14:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Quota not enforced (917 bytes, text/plain)
2003-05-16 20:12 UTC, Petri T. Koistinen
no flags Details
Quota enforced (1.50 KB, text/plain)
2003-05-16 20:13 UTC, Petri T. Koistinen
no flags Details

Description Petri T. Koistinen 2003-05-16 20:12:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Quata doesn't work anyone on kernel-2.4.20-13.7 on Red Hat Linux 7.3. Users have
no limits. I have verified that kernel-2.4.18-27.7.x had working quota.

Version-Release number of selected component (if applicable):
kernel-2.4.20-13.7

How reproducible:
Always

Steps to Reproduce:
1. Install kernel-2.4.20-13.7 on Red Hat Linux 7.3.

Actual Results:  See attachment: kernel-2.4.20-13.7.txt

Expected Results:  See attachment: kernel-2.4.18-27.7.x.txt

Additional info:

Comment 1 Petri T. Koistinen 2003-05-16 20:12:53 UTC
Created attachment 91744 [details]
Quota not enforced

Comment 2 Petri T. Koistinen 2003-05-16 20:13:31 UTC
Created attachment 91745 [details]
Quota enforced

Comment 3 Michael Schwendt 2003-05-17 13:49:41 UTC
This is a duplicate of bug #90939.


Comment 4 Petri T. Koistinen 2003-05-17 15:13:48 UTC

*** This bug has been marked as a duplicate of 90939 ***


Note You need to log in before you can comment on or make changes to this bug.